
Redmine - Defect #15851

upgrade  redmine 0.8.7 from  redmine 2.4.1

2014-01-10 19:12 - José  Roberto

Status: Closed Start date:  

Priority: Urgent Due date:  

Assignee:  % Done: 0%

Category: Administration Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 0.8.7

Description

What are the procedures to upgrade from version 0.8.7 to version 2.4.1 redmine?

History

#1 - 2014-01-11 08:25 - Ivan Cenov

This is not an issue.

Search in the forums. There are many threads describing this procedure.

#2 - 2014-01-11 11:32 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Invalid
